<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li ><a href="{:url('Video/index',array('isdel'=>0,'status'=>1,'is_draft'=>0))}">{:lang('VIDEO_LIST')}</a></li>
			<li class="active"><a >{:lang('ADD')}</a></li>
		</ul>
		<form method="post" class="form-horizontal js-ajax-form margin-top-20" action="{:url('Video/addPost')}">
            
            
            <div class="form-group">
				<label for="input-uid" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('USER_ID')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-uid" name="uid">
				</div>
			</div>
            
            <div class="form-group">
				<label for="input-title" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('TITLE')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-title" name="title">
				</div>
			</div>
            
            <div class="form-group">
				<label for="input-user_login" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('IMAGE')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="hidden" name="thumb" id="thumbnail" value="">
                    <a href="javascript:uploadOneImage('{:lang('UPLOAD_IMAGE')}','#thumbnail');">
                        <img src="__TMPL__/public/assets/images/default-thumbnail.png"
                                 id="thumbnail-preview"
                                 style="cursor: pointer;max-width:100px;max-height:100px;"/>
                    </a>
                    <input type="button" class="btn btn-sm btn-cancel-thumbnail" value="{:lang('REMOVE_IMAGE')}">
                    <p class="help-block">{:lang('IF_VIDEO_IS_LANDSCAPE_COVER_ALSO_NEEDS_TO_BE_LANDSCAPE_IMAGE_WITH_SAME_PROPORTION_AND_VICE_VERSA')}</p>
				</div>
			</div>
            
            <div class="form-group">
				<label for="input-href" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('UPLOAD_VIDEO')}</label>
				<div class="col-md-6 col-sm-10">
					<input class="form-control" id="js-file-input" type="text" name="href" style="width: 300px;display: inline-block;" title="视频文件地址" >

                    <a href="javascript:uploadOne('{:lang('FILE_UPLOAD')}','#js-file-input','video');">{:lang('UPLOAD_FILE')}</a> {:lang('MP4_FORMAT')}
                   	<p class="help-block">{:lang('YOU_CAN_ENTER_VIDEO_LINK_ONLY_ALPHANUMERIC_AND_UNDERSCORES_SPECIAL_CHARACTERS_LIKE_ARE_NOT_ALLOWED_YOU_CAN_ALSO_DIRECTLY_UPLOAD_VIDEO_TO_GET_LINK')}</p> 
				</div>
				
			</div>
            
            <div class="form-group">
				<label for="input-href_w" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('UPLOAD_WATERMARK_VIDEO')}</label>
				<div class="col-md-6 col-sm-10">
					<input class="form-control" id="js-file-input2" type="text" name="href_w" style="width: 300px;display: inline-block;" title="水印视频文件地址">
                    <a href="javascript:uploadOne('{:lang('FILE_UPLOAD')}','#js-file-input2','video');">{:lang('UPLOAD_FILE')}</a> {:lang('MP4_FORMAT')}
                    <p class="help-block">{:lang('YOU_CAN_ENTER_VIDEO_LINK_ONLY_ALPHANUMERIC_AND_UNDERSCORES_SPECIAL_CHARACTERS_LIKE_ARE_NOT_ALLOWED_YOU_CAN_ALSO_DIRECTLY_UPLOAD_VIDEO_TO_GET_LINK')}</p> 
				</div>
			</div>
            
			<div class="form-group">
				<div class="col-sm-offset-2 col-sm-10">
                    <input type="hidden" name="status" value="1">
					<button type="submit" class="btn btn-primary js-ajax-submit">{:lang('ADD')}</button>
					<a class="btn btn-default" href="javascript:history.back(-1);">{:lang('BACK')}</a>
				</div>
			</div>
            
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
    <script>
        (function(){
            $('.btn-cancel-thumbnail').click(function () {
                $('#thumbnail-preview').attr('src', '__TMPL__/public/assets/images/default-thumbnail.png');
                $('#thumbnail').val('');
            });
            
            
        })()
    </script>
</body>
</html>
